### Name: log.na
### Title: Wrapper around the log() function that avoids warnings when
###   negative values are presented
### Aliases: log.na
### Keywords: math

### ** Examples

   log.na(-3:3)



